@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700|Roboto:300,400,500,700,900');

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 28px;
    color: #848484;
    background-color: #fffffc;
}

ul#navigation {
    margin: 0px !important;
}

a {
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

    a:hover,
    a:focus,
    a:active {
        text-decoration: none;
        outline-offset: none;
    }

h1,
h2,
h3,
h4,
h6 {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    color: #444;
}

h2 {
    30px;
}

h3 {
    font-size: 23px;
    color: #018501;
}

img {
    max-width: 100%;
}

ul {
    list-style: none;
    padding: 0;
}

.space-45 {
    height: 45px;
}

.space-20 {
    height: 20px;
}

.space-30 {
    height: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}

.home-separator {
    height: 1px;
    background: #eee;
}

.section-title > h1 {
    color: #333;
    margin: 50px 0 50px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}

    .section-title > h1::before {
        background: #25aae2 none repeat scroll 0 0;
        bottom: 0;
        content: "";
        height: 4px;
        left: 0;
        position: absolute;
        width: 50px;
    }


/* Backgrounds */
.slide-bg-1 {
    background-image: url(../img/slide-bg-1.jpg);
}

.slide-bg-2 {
    background-image: url(../img/slide-bg-2.jpg);
}

.slide-bg-3 {
    background-image: url(../img/slide-bg-221.jpg);
}

.slide-bg-4 {
    background-image: url(../img/slide-bg-11.png);
}

.slide-bg-5 {
    background-image: url(../img/slide-bg-12.jpg);
}

.slide-bg-6 {
    background-image: url(../img/slide-bg-13.jpg);
}

.pro {
    background-image: url(../img/pro.png);
}

.service-bg-1 {
    background-image: url(../img/service-bg-1.html);
}

.service-bg-2 {
    background-image: url(../img/service-bg-2.html);
}

.service-bg-3 {
    background-image: url(../img/service-bg-3.html);
}

.service-bg-4 {
    background-image: url(../img/service-bg-4.html);
}

.service-bg-5 {
    background-image: url(../img/service-bg-5.html);
}

.service-bg-6 {
    background-image: url(../img/service-bg-6.html);
}

.about-bg-1 {
    background-image: url(../img/about-bg-1.html);
}

.about-bg-2 {
    background-image: url(../img/about-bg-2.html);
}

.about-bg-3 {
    background-image: url(../img/about-bg-3.html);
}

.about-bg-4 {
    background-image: url(../img/about-bg-4.html);
}

.promo-video-bg {
    background-image: url(../img/promo-video-bg.jpg);
}

.spinner {
    width: 40px;
    height: 40px;
    background-color: #68b808;
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }

    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

.sk-folding-cube {
    margin: 100px auto;
    background-color: #fff;
    width: 40px;
    height: 40px;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

    .sk-folding-cube .sk-cube {
        float: left;
        width: 50%;
        height: 50%;
        position: relative;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

        .sk-folding-cube .sk-cube:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #25aae2;
            -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
            animation: sk-foldCubeAngle 2.4s infinite linear both;
            -webkit-transform-origin: 100% 100%;
            -ms-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
        }

    .sk-folding-cube .sk-cube2 {
        -webkit-transform: scale(1.1) rotateZ(90deg);
        transform: scale(1.1) rotateZ(90deg);
    }

    .sk-folding-cube .sk-cube3 {
        -webkit-transform: scale(1.1) rotateZ(180deg);
        transform: scale(1.1) rotateZ(180deg);
    }

    .sk-folding-cube .sk-cube4 {
        -webkit-transform: scale(1.1) rotateZ(270deg);
        transform: scale(1.1) rotateZ(270deg);
    }

    .sk-folding-cube .sk-cube2:before {
        -webkit-animation-delay: 0.3s;
        animation-delay: 0.3s;
    }

    .sk-folding-cube .sk-cube3:before {
        -webkit-animation-delay: 0.6s;
        animation-delay: 0.6s;
    }

    .sk-folding-cube .sk-cube4:before {
        -webkit-animation-delay: 0.9s;
        animation-delay: 0.9s;
    }

@-webkit-keyframes sk-foldCubeAngle {

    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }

    25%, 75% {
        -webkit-transform: perspective(140px) rotateX(0deg);
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }

    90%, 100% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}

@keyframes sk-foldCubeAngle {

    0%, 10% {
        -webkit-transform: perspective(140px) rotateX(-180deg);
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }

    25%, 75% {
        -webkit-transform: perspective(140px) rotateX(0deg);
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }

    90%, 100% {
        -webkit-transform: perspective(140px) rotateY(180deg);
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}

.gardening-site-preloader-wrap {
    background: #fff none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}

    .gardening-site-preloader-wrap .sk-folding-cube {
        left: 50%;
        margin: -20px 0 0 -20px;
        position: absolute;
        top: 50%;
    }

.gardening-slide-preloader-wrap {
    background: #68b808 none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}


.header-top-area {
    background-color: #272727;
    font-size: 14px;
    padding: 3px 0;
}

    .header-top-area a,
    .header-top-area {
        color: #dfdfdf;
    }

        .header-top-area i.fa {
            color: #25aae2;
            padding-right: 5px;
        }

.seprator {
    color: #949494;
    display: inline-block;
    padding: 0 10px;
}

.social-icon i.fa {
    color: #fff;
}

.social-icon > a {
    margin-left: 12px;
}

.mainmenu-area {
    background: #fffffc none repeat scroll 0 0;
}

.now-visible {
    animation-duration: 500ms;
    animation-iteration-count: 1;
    animation-name: fadeInDown;
    animation-timing-function: linear;
    opacity: 1;
    visibility: visible;
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.1);
}

.mainmenu {
    padding-right: 0px;
}

    .mainmenu ul {
        list-style: none;
        padding: 0;
        margin: 0;
        text-align: right;
        margin-top: 0px;
    }

        .mainmenu ul#navigation {
            margin: 0;
        }

        .mainmenu ul li {
            display: inline-block;
            position: relative;
        }

            .mainmenu ul li a {
                display: block;
                color: #ec8e50;
                font-weight: 700;
                font-size: 14px;
                text-transform: uppercase;
                padding: 32px 12px;
                transition: .3s;
                -webkit-transition: all 0.3s ease 0s;
            }

                .mainmenu ul li a:before {
                    position: absolute;
                    top: 0;
                    content: "";
                    width: 100%;
                    height: 3px;
                    background: #ec8e50;
                    left: 0;
                    opacity: 0;
                    transition: .3s;
                    -webkit-transition: all 0.3s ease 0s;
                    visibility: hidden;
                }

            .mainmenu ul li:hover > a:before,
            .mainmenu ul li.active > a:before {
                opacity: 1;
                visibility: visible;
            }

            .mainmenu ul li:hover > a,
            .mainmenu ul li.active > a {
                background: #018501;
                text-decoration: none;
                color: #fff;
            }

    .mainmenu li ul {
        background: #fff none repeat scroll 0 0;
        left: 0;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        position: absolute;
        text-align: left;
        transition: all 0.5s ease 0s;
        -webkit-transition: 0.5s all ease 0s;
        -moz-transition: 0.5s all ease 0s;
        -o-transition: 0.5s all ease 0s;
        transition: 0.5s all ease 0s;
        visibility: hidden;
        width: 250px;
        z-index: -1;
        transform: scaleY(0);
    }

        .mainmenu li ul li {
            display: block;
        }

            .mainmenu li ul li a {
                padding-bottom: 5px;
                padding-top: 5px;
                text-transform: none;
            }

    .mainmenu li:hover ul {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        visibility: visible;
        z-index: 99;
        transform: scale(1);
    }

.logo a {
    color: #fff;
    display: inline-block;
    padding: 6px 0;
}

.responsive-menu-wrap {
    display: none;
}



/* Slider area CSS */
.single-slider-item {
    background-size: cover;
    background-position: center;
    background-color: #dddddd;
    height: 500px;
    font-size: 24px;
    color: #fff;
}

    .single-slider-item p {
        font-size: 18px;
        color: #222;
    }

.slide-item-table {
    display: table;
    width: 100%;
    height: 100%;
}

.slide-item-tablecell {
    display: table-cell;
    vertical-align: middle;
}

.single-slider-item h1 {
    font-size: 30px;
    margin: 0 0 20px;
    text-transform: capitalize;
    color: #222;
}

    .single-slider-item h1 span {
        font-size: 50px;
        margin: 0 0 20px;
        text-transform: capitalize;
        color: #df601b;
        font-weight: 600px;
    }

.homepage-slides .owl-nav div {
    background: #018501 none repeat scroll 0 0;
    color: #fff;
    font-size: 25px;
    height: 40px;
    left: 50px;
    line-height: 0px;
    padding-top: 6px;
    margin-top: -20px;
    opacity: 0.6;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    width: 40px;
}

    .homepage-slides .owl-nav div:hover {
        opacity: 1;
        background: #25aae2;
        color: #fff;
    }

    .homepage-slides .owl-nav div.owl-next {
        left: auto;
        right: 50px;
    }

.gardening-btn {
    display: inline-block;
    color: #fff;
    background: #25aae2;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 20px;
    border-radius: 4px;
    text-transform: uppercase;
}

    .gardening-btn:hover {
        background: #222;
        color: #fff;
    }

    .gardening-btn.slide-btn {
        margin-top: 20px;
    }

.homepage-slides-wrapper {
    position: relative;
}

.home-two .qoute-form-area {
    background: rgba(0, 0, 0, .4);
    padding: 20px 15px;
    box-shadow: none;
}

    .home-two .qoute-form-area label {
        color: #eee;
    }

    .home-two .qoute-form-area input {
        background: transparent none repeat scroll 0 0;
        border: 1px solid #eee;
        font-size: 15px;
        height: 45px;
        padding: 0 15px;
        width: 100%;
    }

    .home-two .qoute-form-area textarea {
        background: transparent none repeat scroll 0 0;
        border: 1px solid #eee;
        font-size: 15px;
        height: 70px;
        padding: 0 15px;
        width: 100%;
    }

.home-two.single-slider-item {
    height: 805px;
}

/* End Home Style 2 CSS */

/* CTA Area */
.cta-area {
    background: #3c9f9c none repeat scroll 0 0;
    color: #fff;
    padding: 15px 0;
}

    .cta-area h2 {
        margin: 9px 0 0;
        color: #fff;
    }

.qout-btn {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 20px;
    border-radius: 4px;
    text-transform: uppercase;
}

.green-btn {
    background: #f89a06;
}

    .green-btn:hover {
        background: #cead50 none repeat scroll 0 0;
        color: #fff;
    }

/* End CTA Area */

/* Breadcumbs area CSS */
.gardening-mini-banner {
    background-position: center center;
    background-size: cover;
    height: 150px;
    position: relative;
}

    .gardening-mini-banner::before {
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .gardening-mini-banner h2 {
        color: #25aae2;
        margin: 0;
    }

.gardening-breadcumb > a {
    color: #25aae2;
}

.gardening-breadcumb {
    color: #333333;
    font-size: 15px;
    font-weight: 500;
    text-align: right;
    text-transform: uppercase;
}

/* End Breadcumbs area CSS */

/* About Us Area */
.gardening-content-block {
    padding: 50px 0;
}

.single-about-item {
    height: 187px;
    background-size: cover;
    background-color: #ddd;
    background-position: center center;
    overflow: hidden;
    position: relative;
}

.who-we-info .list-inline > li {
    font-size: 22px;
    font-weight: 700;
}

.who-we-info > h3 {
    color: #018501;
    font-size: 23px;
    margin: 0 0 10px;
}

.who-we-info > p {
    margin: 10px 0 0px;
}

.about-info > h3 {
    color: #606060;
    font-weight: 500;
    margin: 0 0 20px;
}

.about-info > p {
    margin-bottom: 30px;
}

.pagination {
    margin: 20px 0 0;
}

/* End Services Area */




.footer-top-area {
    background: #fff none repeat scroll 0 0;
}

    .footer-top-area,
    .footer-top-area a {
        color: #000;
    }

.footer-wid {
    padding: 50px 0;
}

.footer-logo {
    color: #222;
    display: inline-block;
    margin: 0 0 10px;
    padding: 2px;
}

.footer-wid-title {
    color: #000;
    font-size: 23px;
    margin: 0 0 25px;
}

.footer-wid ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.footer-wid.footer-menu a {
    color: #000;
    text-transform: capitalize;
}

.footer-menu i.ion-leaf {
    padding-right: 7px;
}

.footer-wid.footer-menu li {
    line-height: 0;
    margin-bottom: 14px;
}

.footer-wid > span {
    color: #5d6d7e;
    display: block;
    font-size: 14px;
    font-weight: 300;
    line-height: 23px;
}

.footer-copyright-area {
    background: #018501 none repeat scroll 0 0;
    color: #ffffff;
    padding: 15px 0;
}

    .footer-copyright-area ul {
        margin: 0;
    }

        .footer-copyright-area ul li img {
            width: 30px;
        }

.social-icos li {
    display: inline-block;
    margin-right: 12px;
}

    .social-icos li:last-child {
        margin: 0;
    }

.address-info > span {
    color: #000;
    display: block;
}

.address > span {
    color: #000;
    display: block;
}

    .address > span > b {
        color: #000;
        margin-right: 5px;
    }

.single-footer-iem {
    border-bottom: 1px solid #222222;
    display: block;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

    .single-footer-iem > img {
        float: left;
        margin-right: 10px;
        width: 80px;
    }

    .single-footer-iem > p {
        color: #111111;
        line-height: 15px;
        margin: 0 0 5px;
    }

    .single-footer-iem > span {
        font-size: 13px;
    }

.social-icos a {
    background: #018501 none repeat scroll 0 0;
    border-radius: 50%;
    display: inline-block;
    height: 30px;
    line-height: 18px;
    text-align: center;
    width: 30px;
    transition: .3s;
    -webkit-transition: .3s;
    padding-top: 7px;
        color: #fff;
}

    .social-icos a:hover {
        background: #ec8e50;
        color: #fff;
    }

.single-footer-iem:hover {
    opacity: 0.7;
}

.footer-wid.footer-menu a:hover {
    opacity: 0.6;
}

.subscribe button:hover {
    opacity: 0.8;
}

.dividerHeading, .widget_title {
    text-align: center;
    position: relative;
    margin-bottom: 60px;
}

    .dividerHeading h4, .widget_title h4 {
        font-size: 20px;
        position: relative;
        line-height: 0;
        border-bottom: 1px solid #00a0e3;
    }

        .dividerHeading h4 span {
                background: white;
    position: relative;
    line-height: 7px;
    top: 24px;
    display: inline-block;
    padding: 20px;
        }

            .dividerHeading h4 span:before, .widget_title h4 span:before {
                margin-right: 10px;
            }
            .dividerHeading h4 span:after, 
            .widget_title h4 span:after {
                margin-left: 10px;
            }

            .dividerHeading h4 span:before, .dividerHeading h4 span:after, .widget_title h4 span:after, .widget_title h4 span:before {
                color: #00a0e3;
                font-size: 10px;
                content: "\f10c";
                font-family: fontawesome;
                display: inline-block;
            }


.bg-bluewhite {
    background: #e7e9ed;
}

.process {
    position: relative;
}

    .process ul {
        padding: 0;
    }

    .process li {
        position: relative;
        padding-left: 135px;
        padding-top: 20px;
        padding-bottom: 20px;
        min-height: 80px;
        z-index: 1;
        box-shadow: 2px 10px 50px rgb(158 158 158 / 25%);
        border-radius: 0 50px 50px 50px;
    }

        .process li h5 {
            color: #018501;
        }

.card {
    position: relative;
    border: none;
    padding: 0 15px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 10px 30px rgb(24 33 99 / 10%);
    box-shadow: 0 10px 30px rgb(24 33 99 / 10%);
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.process li .icon-bg {
    border-radius: 0 50px 50px 50px;
    background-color: #f1f6f9;
    display: block;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 15px;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    height: 80px;
    width: 80px;
}

.process li i {
    font-size: 36px;
    position: relative;
    max-width: 36px;
    width: auto;
    margin: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

li.card span.icon-bg .circles-box {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    -webkit-animation-name: rotateme;
    animation-name: rotateme;
    -webkit-animation-duration: 30s;
    animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

    li.card span.icon-bg .circles-box .circle-one {
        position: absolute;
        left: 8px;
        bottom: 8px;
        width: 7px;
        height: 7px;
        z-index: 1;
        border-radius: 50%;
        background-color: #018501;
    }

    li.card span.icon-bg .circles-box .circle-two {
        position: absolute;
        top: 8px;
        right: 8px;
        width: 7px;
        height: 7px;
        z-index: 1;
        border-radius: 50%;
        background-color: #018501;
    }

.process li h5 {
    font-size: 22px;
    text-transform: capitalize;
}

.process li p {
    margin-bottom: 0;
}

.kit-button .btn-success {
    color: #fff;
    background-color: #018501 !important;
    border-color: #018501 !important;
}

    .kit-button .btn-success:hover {
        color: #fff;
        background-color: #ec8e50 !important;
        border-color: #ec8e50 !important;
    }

.btn::after, .btn span::before, .btn span::after {
    content: '';
    position: absolute;
    top: 0;
    width: 25.25%;
    height: 0;
    background-color: #224890;
    z-index: -1;
}

@keyframes rotateme {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg)
    }
}

.bg-bluewhite {
    background: #e7e9ed;
    padding-top: 60px;
    padding-bottom: 60px;
}

@media screen and (min-width: 480px) {
    .process li:not(:last-child)::after {
        content: '';
        position: absolute;
        top: auto;
        left: 55px;
        right: 0;
        bottom: 0;
        background-color: #eee;
        width: 1px;
        height: 50%;
        z-index: -1;
    }
}

.incomebox {
    box-shadow: 0 15px 35px rgb(255 255 255 / 10%);
    overflow: hidden;
    margin-bottom: 25px;
    color: #a09e9e;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    background-color: #e5e7eb;
    padding: 10px 0;
}

    .incomebox h4 {
        text-align: left;
        background: url(../img/hea-bg.png) no-repeat;
        font-size: 20px;
        font-weight: 600;
        line-height: 42px;
        padding-left: 15px;
        position: absolute;
        margin-top: 30px;
        color: #333;
        width: 87%;
    }

    .incomebox h5 {
        background: #018501;
        line-height: 40px;
        color: #fff;
        text-align: left;
        margin-bottom: 0;
    }

        .incomebox h5 span a {
            background: #ec8e50;
            padding: 3px 10px;
            display: inline-block;
        }

        .incomebox h5 span a {
            color: #fff;
        }

.top-head-sec {
    padding: 50px 0;
}

/*about us*/

.page-title {
    position: relative;
    padding: 140px 0;
    background-color: #646464;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

    .page-title:before {
        position: absolute;
        content: '';
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background-image: -moz-linear-gradient( 0deg,rgb(32,22,48) 0%,rgba(32,22,48,0) 100%);
        background-image: -webkit-linear-gradient( 0deg,rgb(32,22,48) 0%,rgba(32,22,48,0) 100%);
        background-image: -ms-linear-gradient( 0deg,rgb(32,22,48) 0%,rgba(32,22,48,0) 100%);
    }

.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}

.page-title .content-box {
    padding-left: 22px;
    position: relative;
}

    .page-title .content-box:before,
    {
        background-color: #f84411;
    }

    .page-title .content-box:before {
        position: absolute;
        content: '';
        left: 0;
        top: 4px;
        width: 4px;
        height: 84px;
    }

    .page-title .content-box h1 {
        position: relative;
        display: block;
        font-size: 60px;
        line-height: 65px;
        color: #fff;
        font-weight: 700;
    }

    .page-title .content-box .bread-crumb li {
        position: relative;
        display: inline-block;
        font-size: 15px;
        font-weight: 500;
        color: #fff;
        padding-right: 15px;
        margin-right: 5px;
        font-family: var(--fira-sans);
        text-transform: uppercase;
    }

        .page-title .content-box .bread-crumb li:last-child {
            padding: 0;
            margin: 0;
        }

.section-title > h2::before {
    background: #ec8e50 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    width: 50px;
}

.section-title > h2 {
    color: #ec8e50;
    margin: 0 0 30px;
    padding-bottom: 15px;
    position: relative;
    text-transform: uppercase;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th {
    border: 1px solid #ddd;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.text-right {
    text-align: right;
}

th {
    background: #3c9f9c;
    color: #fff;
}

th, td {
    text-align: center;
    padding: 8px;
    border: 1px solid #ddd;
    font-size: 15px;
    font-weight: normal;
}

.about-section-two {
    position: relative;
    padding: 40px 0;
}

.contact-details-section {
    position: relative;
    padding-top: 100px;
    padding-bottom: 70px;
}

.contact-info-block .inner-box {
    position: relative;
    padding: 40px 20px 30px;
    -webkit-box-shadow: 0 0 50px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 0 50px 0 rgb(0 0 0 / 15%);
    margin-bottom: 30px;
    border-radius: 6px;
}

.contact-info-block .icon-box {
    position: relative;
    padding-left: 70px;
    min-height: 70px;
}

.contact-info-block .icon {
    position: absolute;
    left: 0;
    top: 0;
}

.contact-info-block h5 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 8px;
}

.contact-info-block h4 {
    font-size: 20px;
    font-weight: 600;
}

.contact-info-block ul li {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
}


.contact-form-area {
    padding: 20px;
    box-shadow: 0 0 30px rgb(214 215 216 / 30%);
    border-radius: 20px;
    margin-bottom: 24px;
}

    .contact-form-area .form-group > input {
        border: 1px solid #eee;
        height: 45px;
        padding: 0 15px;
        width: 100%;
    }

.regi {
    width: 95%;
    margin-top: 15px;
    padding: 6px 12px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    font-size: 16px;
    border-radius: 4px;
}

.contact-form-area .form-group > textarea {
    padding: 0 15px;
    border: 1px solid #eee;
    width: 100%;
}

.regi {
    width: 95%;
    margin-top: 15px;
    padding: 6px 12px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    font-size: 16px;
    border-radius: 4px;
}

button.btn.btn-primary {
    border: none;
    padding: 10px 30px 10px 30px;
    background-color: #f89a06;
}

@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        right: 0;
        left: auto
    }

    .navbar-right .dropdown-menu-left {
        right: auto;
        left: 0
    }
}

.welcome-area {
    background: #018501;
    width: 100%;
    overflow: hidden;
    margin-bottom: 50px;
    text-align: left;
    font-size: 15px;
    line-height: 25px;
}

h3.howare {
    color: #ec8e50 !important;
    font-size: 30px;
    margin: 60px 0 30px;
}

p.p-tages {
    color: #fff;
}

a.readmore {
    margin-top: 40px;
    display: table;
    position: relative;
    padding: 9px 25px;
    line-height: 24px;
    text-transform: capitalize;
    color: #fdb137 !important;
    font-size: 14px;
    border: 1px dashed #b5b7bf !important;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    border-radius: 20px;
    margin-bottom: 20px;
}

#myvision {
    height: auto;
    background-size: cover;
    background: url(../img/parallax-bg.jpg) left center no-repeat;
    margin: 0px 0px;
    position: relative;
    padding: 30px 0;
    overflow: hidden;
}

    #myvision::before {
        background: rgba(28,71,156,.8);
        content: '';
        height: 100%;
        width: 60%;
        position: absolute;
        top: 0;
        left: 48%;
        transform: skewX(-15deg);
        -webkit-transform: skewX(-15deg);
        -ms-transform: skewX(-15deg);
        -o-transform: skewX(-15deg);
        -moz-transform: skewX(-15deg);
        border-left: 5px solid #ff8a00;
    }

    #myvision .welcomecontentarea {
        padding: 30px 10px 30px 30px;
    }

        #myvision .welcomecontentarea p {
            color: #fff;
            font-size: 14px;
        }

blockquote {
    padding: 0px 30px 0px 50px;
    font-style: italic;
    color: #00695c;
    line-height: 30px;
    font-size: 1.125em;
    border-left: none;
    position: relative;
}

.aboutus {
    padding: 40px 0;
    overflow: hidden;
    position: relative;
    background: #3c9f9c;
    border-bottom: 0px solid #eee;
}

.section-title {
    margin-bottom: 30px;
}

    .section-title h3:before {
        background: #018501;
        width: 10%;
        z-index: 1;
        -webkit-transform: skew(-45deg) translateX(-50%);
        transform: skew(-45deg) translateX(-50%);
    }

    .section-title h3:after, .section-title h3:before {
        position: absolute;
        content: '';
        height: 5px;
        left: 50%;
        bottom: 0;
    }

.welcome-text p {
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    margin-bottom: 10px;
    text-align: center;
    color: #ffffff;
}

.more-btn {
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 2px;
    min-width: 110px;
    display: inline-block;
    position: relative;
    height: 40px;
    line-height: 40px;
    background: #018501;
    text-align: center;
    font-weight: 700;
    margin-top: 15px;
    z-index: 1;
}

    .more-btn:after {
        position: absolute;
        content: '';
        background: #018501;
        left: 14%;
        top: 0;
        -webkit-transform: skew(-35deg);
        transform: skew(-35deg);
        height: 100%;
        width: 100%;
        z-index: -1;
    }

.welcome-text h3 {
    font-size: 30px;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 30px;
    line-height: 30px;
}

    .welcome-text h3 span {
        color: #ec8e50;
    }

element.style {
}

.news_back {
    background-color: #018501;
    width: 100%;
    padding: 25px 0px;
}

.news_textdata_02 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
}

.news_textdata_03 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #ec8e50;
    font-size: 22px;
    font-weight: normal;
}

.news_textdata_01 {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    padding-top: 5px;
}

:host {
    display: inline-block;
    overflow: hidden;
    text-align: initial;
    white-space: nowrap;
}

.fes {
    text-align: right;
}

@media (max-width: 991px) {

    .fes {
        text-align: center !important;
    }
}

.img-fullwidth {
    width: 100%;
}

.pt-0 {
    padding-top: 0 !important;
}

.mt-50 {
    margin-top: 50px !important;
}

.p-40 {
    padding: 40px !important;
}

.border-theme-colored {
    border-color: #ec8e50 !important;
}

.events-venue {
    position: relative;
}

.border-5px {
    border: 5px solid #eeeeee;
}

.events-venue .events-trainer-title {
    position: absolute;
    top: -32px;
    width: 55%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.text-theme-colored {
    color: #018501 !important;
}

.letter-space-1 {
    letter-spacing: 1px;
}

.bg-lighter {
    background-color: #f7f7f7 !important;
}

.text-uppercase {
    text-transform: uppercase;
}

.icon-box .icon {
    display: inline-block;
    height: 70px;
    margin-bottom: 20px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 70px;
}

    .icon-box .icon i {
        line-height: 70px;
    }

.icon-box i {
    display: inline-block;
    font-size: 40px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.font-36 {
    font-size: 2.57142857rem !important;
}

.text-white {
    color: #fff !important;
}

.ml-100 {
    margin-left: 100px !important;
}

.icon-box .icon-box-title {
    margin-bottom: 15px;
    font-size: 18px;
    color: #ddd;
}

    .icon-box .icon-box-title strong {
        color: #ec8e50 !important;
    }

.mb-10 {
    margin-bottom: 10px !important;
}

.mt-15 {
    margin-top: 15px !important;
}

.letter-space-1 {
    letter-spacing: 1px;
}

.text-uppercase {
    text-transform: uppercase;
}

section#about {
    padding: 60px 0;
}

.bg-theme-colored {
    background-color: #018501 !important;
    border-radius: 100%;
}

section.in-t {
    padding-top: 60px;
}

@media (max-width: 991px) {
    .ml-sm-0 {
        margin-left: 0 !important;
    }

    .ppptr {
        padding-left: 86px !important;
    }

    .icon-box .icon-box-title {
        padding-left: 82px !important;
    }
}

section.wrapper-numbers.aos-init.aos-animate {
    background-color: #018501 !important;
}

.container.aos-init.aos-animate {
    background-color: #018501 !important;
}
